### Enumeration

# Gio OutputStreamSpliceFlags

#### Declaration

    flags Gio.OutputStreamSpliceFlags

#### Description [src]

GOutputStreamSpliceFlags determine how streams should be spliced.

#### Members

Name | Description
--- | ---
`G_OUTPUT_STREAM_SPLICE_NONE` | Do not close either stream.
`G_OUTPUT_STREAM_SPLICE_CLOSE_SOURCE` | Close the source stream after the splice.
`G_OUTPUT_STREAM_SPLICE_CLOSE_TARGET` | Close the target stream after the splice.